<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="primary_dark">#ff254FAE</color>
    <color name="primary">@color/tool_bar_color</color>
    <color name="accent">@color/tool_bar_color</color>
    <color name="window_background">#fff1f1f1</color>
    <color name="drawer_background">#fff1f1f1</color>
    <color name="drawer_border">#ffd4d4d4</color>
    <color name="directory_background">#fff7f7f7</color>
    <color name="menu_search_background">@android:color/transparent</color>
    <color name="accent_dark">@*android:color/accent_device_default_dark</color>

    <color name="text_cursor">@*android:color/white</color>
    <color name="text_handle">#FF82B1FF</color>     <!--Blue A100-->
    <color name="text_highlight">#FF82B1FF</color>  <!--Blue A100-->

    <color name="band_select_background">#88ffffff</color>
    <color name="band_select_border">#44000000</color>

    <color name="root_title_color">#de000000</color>
    <color name="root_activated_color">@*android:color/Blue_700</color>
    <color name="root_details_color">#8a000000</color>
    <color name="root_focus_color">#ffe0e0e0</color>

    <color name="item_hover_color">#ffe0e0e0</color>

    <color name="sort_widget_text_color">#de000000</color>

    <color name="root_icon_color">#ff5a5a5a</color>
    <item name="root_icon_disabled_alpha" format="float" type="dimen">@*android:dimen/disabled_alpha_material_light</item>
    <color name="doc_icon_color">#ff5a5a5a</color>
    <color name="tool_bar_color">#ff1A73E8</color>

    <!-- TODO: Would be nice to move this to a color-set, but not sure how to support animation -->
    <color name="item_doc_title">#ff333333</color>
    <color name="item_doc_title_disabled">@*android:color/secondary_text_default_material_light</color>
    <color name="item_doc_details">#ff333333</color>
    <color name="item_doc_background">@*android:color/white</color>
    <color name="item_doc_background_disabled">#fff4f4f4</color>
    <color name="item_doc_background_selected">#4d3367d6</color>
    <color name="item_breadcrumb_background_hovered">#1affffff</color>
    <color name="item_doc_droppable_background">#ffe8f0fb</color>
    <color name="item_doc_not_droppable_background">#ffe0e0e0</color>
    <color name="item_grid_tint">@*android:color/Blue_700</color>

    <color name="item_drag_shadow_background">@*android:color/white</color>
    <color name="item_drag_shadow_container_background">@*android:color/transparent</color>

    <color name="downloads_icon_background">#ff4688f2</color>
    <color name="app_icon_background">#ff4688f2</color>
    <color name="shortcut_foreground">#ff3367d6</color>
    <color name="shortcut_background">#fff5f5f5</color>

    <color name="dialog_title">@*android:color/primary_text_default_material_light</color>

    <color name="scroll_thumb_pressed">#ff8c8c8c</color>
    <color name="scroll_thumb">#ffbebebe</color>
    <color name="scroll_track">#fff0f0f0</color>

    <color name="inspector_value">#ff939393</color>
    <color name="inspector_link">#6633b5e5</color>
    <color name="inspector_section_title">#ff939393</color>
    <color name="inspector_section_divider">#E0E0E0</color>
    <color name="inspector_title_background">#40000000</color>
</resources>
